.lfr-layout-structure-item-container {
    padding: 0;
}

.lfr-layout-structure-item-row {
    overflow: hidden;
}

.lfr-layout-structure-item-2c3e9a69-75ab-4f00-e53a-0c94b80e92cd {
    display: none !important;
}

.boton-size-login a {
    font-family: "var(--font-family-txt)" !important;
    font-size: var(--font-size-16) !important;
}

.margin-left-5 {
    margin-left: 10px;
}

.dropdown-fragment-menu {
    width: 340px !important;
}

.boton-size-login-i button {
    font-family: "var(--font-family-txt)" !important;
    font-size: var(--font-size-16) !important;
}

.cardsAccesoRapidoWM .it-c-box-acceso-conte .it-c-box-acceso__only:hover a .it-c-box-acceso__item .it-c-box-acceso__icon i:hover {
    color: #ffffff;
}

.lfr-layout-structure-item-dbfc8bea-02c0-35b9-bfea-fa848812b8a1 {
    margin-bottom: 60px !important;
}

.lfr-layout-structure-item-526d9b36-f391-7230-cbb3-67de6c5d2241 {
    padding-bottom: 15px !important;
}

.nav_onlyMobile {
    position: relative !important;

    @media (min-width:1280px) {
        position: absolute !important;
    }
}

.lfr-layout-structure-item-1cfa71f4-41fe-e0df-70a4-1bd579c233a5 {
    padding-top: 0px !important;
}

.lfr-layout-structure-item-3baef184-9733-a4a5-4969-f32392737133 {
    width: 310px !important;
}

.it-theme-V .it-c-header .container .navbar .navbar-collapse .it-c-header__background-mobile {
    padding-top: 5px;
}

@media screen and (max-width: 575px) {
    .lfr-layout-structure-item-1cfa71f4-41fe-e0df-70a4-1bd579c233a5 {
        padding-top: 0px !important;
    }
}